## libb-perlreq-perl 0.72

=== debian/changelog ===
libb-perlreq-perl (0.72-1) unstable; urgency=low

  * New upstream release.
    + Builds with perl 5.12.0. (Closes: #579010)
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * debian/copyright: Update years of copyright.
  * Fix spelling error in the documentation.
    + new patch: spelling.patch
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 24 Apr 2010 19:48:39 +0900

libb-perlreq-perl (0.71-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Use new short debhelper rules format (dh 7.0.50 for overrides)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 27 Sep 2009 08:10:24 -0400

libb-perlreq-perl (0.70-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    -> Adds a few experimental modules (B::Walker, B::Clobbers, PerlReq::Utils)
    -> Added some macros for compilation
    -> Now handles 'leavetry' operations from B::Walker
  * Updated copyright statement
  * Added /me to uploaders
  * Standards-Version changed to 3.8.1

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

 -- Jonathan Yu <frequency@cpan.org>  Tue, 19 May 2009 15:09:38 -0400

libb-perlreq-perl (0.6.8-1) unstable; urgency=low

  * Initial Release. Closes: #494434 -- ITP

 -- Damyan Ivanov <dmn@debian.org>  Sat, 9 Aug 2008 15:32:34 +0300
