=== debian/control ===
Source: libb-perlreq-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/rpm-build-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libb-perlreq-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libb-perlreq-perl/

Package: libb-perlreq-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module to determine Perl module dependencies
 B::PerlReq is a backend module for the Perl compiler that determines the
 dependencies of Perl source code, based on the internal structure that Perl
 creates itself after parsing a program source file. The output of this module
 is suitable for automatic dependency detection, tracking and organization,
 particularly for building and maintaining binary packages.
 .
 It includes a script called perl.req which demonstrates module functionality.
