## libb-perlreq-perl 0.74

=== debian/changelog ===
libb-perlreq-perl (0.74-2) unstable; urgency=low

  * Add patch by Niko Tyni to work with perl 5.14 (closes: #629275).
  * Add /me to Uploaders.
  * Set Standards-Version to 3.9.2 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Jul 2011 21:22:37 +0200

libb-perlreq-perl (0.74-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.9.1 (no changes)
  * Bump to debhelper 8
  * Refresh copyright information

  [ Ansgar Burchardt ]
  * Update my email address.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 27 Feb 2011 21:52:21 -0500
