=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: libb-perlreq-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+ Ansgar Burchardt <ansgar@debian.org>, gregor herrmann <gregoa@debian.org>
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/rpm-build-perl/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libb-perlreq-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libb-perlreq-perl/
