## libb-perlreq-perl 0.78

=== debian/changelog ===
libb-perlreq-perl (0.78-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.77, 0.78
  * Add myself to Uploaders.
  * Remove all perl.* scripts (questionable utility on non-RPM-based
    distributions)

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Drop 0001-Adapt-to-5.13.x-dependency-changes.patch, the issue is
    solved now.
  * Refresh spelling.patch (offset).

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 14 Nov 2011 21:33:00 +0000
