=== debian/control ===
Source: libb-perlreq-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@debian.org>, gregor herrmann <gregoa@debian.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/rpm-build-perl/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libb-perlreq-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libb-perlreq-perl.git

Package: libb-perlreq-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module to determine Perl module dependencies
 B::PerlReq is a backend module for the Perl compiler that determines the
 dependencies of Perl source code, based on the internal structure that Perl
 creates itself after parsing a program source file. The output of this module
 is suitable for automatic dependency detection, tracking and organization,
 particularly for building and maintaining binary packages.
