## libb-perlreq-perl 0.80

=== debian/changelog ===
libb-perlreq-perl (0.80-1) unstable; urgency=low

  * New upstream release.
  * Add libtry-tiny-perl to Build-Depends-Indep.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Dec 2011 18:32:46 +0100
