=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,6 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	rm $(TMP)/usr/bin/*.files
+	rm -R $(TMP)/usr/bin
+	rm -R $(TMP)/usr/share/man/man1
 	rm $(TMP)/usr/share/perl5/fake.pm
