## libb-perlreq-perl 0.82

=== debian/changelog ===
libb-perlreq-perl (0.82-6build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:28:38 +0100

libb-perlreq-perl (0.82-6) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Remove $Config{vendorarch} from debian/rules.
    Causes issues with cross-builds, and can be replaced by
    `find … -delete'.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Nov 2021 17:34:44 +0100

libb-perlreq-perl (0.82-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Add patch to fix failure with perl 5.26.
    Thanks to Petr Písař <ppisar@redhat.com>.
    (Closes: #865022)
  * Set bindnow linker flag in debian/rules.
  * Update years of packaging copyright.
  * Make package autopkgtest-able.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Jun 2017 21:03:18 +0200

libb-perlreq-perl (0.82-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Add patch to fix compatibility with Perl 5.22. Provided by
    ppisar@redhat.com at CPAN RT. (Closes: #787461)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 20 Aug 2015 22:39:56 +0200

libb-perlreq-perl (0.82-3) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * Use $Config{vendorarch} in debian/rules as a preparation for the
    multi-arched perl 5.20.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Jun 2014 20:22:07 +0200

libb-perlreq-perl (0.82-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Add patch from Niko Tyni to handle hash randomization changes in Perl
    since 5.17. (Closes: #708592)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 May 2013 13:32:10 +0200

libb-perlreq-perl (0.82-1) unstable; urgency=low

  [ Xavier Guimard ]
  * Imported Upstream version 0.82
  * Bump Standards-Version to 3.9.4
  * Update debian/copyright (years and format)
  * Use debhelper >= 9.20120312
  * Change Architecture from "all" to "any"

  [ gregor herrmann ]
  * Refresh patch (offset).

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 01 Dec 2012 22:02:49 +0100
