=== debian/control ===
Source: libb-perlreq-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fschlich@zedat.fu-berlin.de>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtry-tiny-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libb-perlreq-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libb-perlreq-perl.git
Homepage: https://metacpan.org/release/rpm-build-perl
Rules-Requires-Root: no

Package: libb-perlreq-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module to determine Perl module dependencies
 B::PerlReq is a backend module for the Perl compiler that determines the
 dependencies of Perl source code, based on the internal structure that Perl
 creates itself after parsing a program source file. The output of this module
 is suitable for automatic dependency detection, tracking and organization,
 particularly for building and maintaining binary packages.
