=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm -R $(TMP)/usr/bin
	rm -R $(TMP)/usr/share/man/man1
	find $(TMP) -type f -name fake.pm -delete
