=== debian/watch ===
version=4
https://metacpan.org/release/rpm-build-perl   .*/rpm-build-perl-v?@ANY_VERSION@@ARCHIVE_EXT@$
